.header-block {
     width: 100%;
     height: 15px;
     box-sizing: border-box;
     background-color: #b91c25;
     margin: 0px 0px 0px 0px;
}

.header-logo-menu {
     width: 1230px;
     box-sizing: border-box;
     margin: 0px 10px 0px 10px;

     display: flex;
     flex-direction: row;
     flex-wrap: nowrap;
     justify-content: space-between;
     align-content: flex-start;
     align-items: flex-start;
}

.header-logo-menu a img {
     display: block;
}


.header-logo-menu-center {
     margin: 0px 0px 0px 0px;

     display: flex;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: flex-start;
     align-content: flex-start;
     align-items: center;
}

.header-logo-menu-center-button {
     margin: 8px 0px 8px 0px;
}

.header-logo-menu-center-button a {
     display: inline-block;
     margin: 0px 4px 0px 4px;
}

.top-menu {
     border-top: 1px solid #98948d;
     border-bottom: 1px solid #98948d;
     margin: 0px 0px 0px 0px;

     display: flex;
     flex-direction: row;
     flex-wrap: nowrap;
     justify-content: space-around;
     align-content: center;
     align-items: center;
}

.top-menu a {
     color: #98948d;
     font-size: 17px;
     font-weight: 300;
     font-family: 'Open Sans Condensed', sans-serif;
     margin: 5px 20px 5px 20px;
     display: block;
}

.top-menu a:hover {
     color: #000;
}

.header-logo-menu-right {
     width: 300px;
     box-sizing: border-box;
     margin: 0px 0px 0px 0px;

     display: flex;
     flex-direction: row;
     flex-wrap: nowrap;
     justify-content: space-between;
     align-content: flex-start;
     align-items: flex-start;
}

.header-logo-menu-archive-search {
     margin: 0px 0px 0px 36px;

     display: flex;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: flex-start;
     align-content: flex-start;
     align-items: center;
}

.header-logo-menu-archive {
     color: #b91c25;
     font-size: 17px;
     font-weight: 300;
     font-family: 'Open Sans Condensed', sans-serif;
     margin: 13px 0px 16px 0px;
}

.header-logo-menu form {
     border: 1px solid #98948d;
     padding: 5px 5px 5px 5px;
}

.header-logo-menu form label {
     color: #98948d;
     font-size: 17px;
     font-weight: 300;
     font-family: 'Open Sans Condensed', sans-serif; }

.header-logo-menu form input {
     border: 0px solid #111fff;
     color: #000;
     vertical-align: 1px;
}

.header-logo-menu form button {
     width: 20px;
     border: 0px solid #fff;
     color: #b91c25;
     background-color: #fff;
     vertical-align: 2px;
     cursor: pointer;
}

.header-logo-menu-plus {
     color: #98948d;
     font-size: 17px;
     font-weight: 300;
     font-family: 'Open Sans Condensed', sans-serif;
     margin: 58px 0px 0px 0px;
}


